Package org.eclipse.emf.cdo.transaction

# Interface CDOTransaction.Options.StaleReferenceCleanerEvent

All Superinterfaces:
  `org.eclipse.net4j.util.event.IEvent`, `org.eclipse.net4j.util.options.IOptionsEvent`

Enclosing interface:
  `CDOTransaction.Options`

public static interface CDOTransaction.Options.StaleReferenceCleanerEvent extends org.eclipse.net4j.util.options.IOptionsEvent
An `options event` fired from transaction `options` when the `stale reference cleaner` option has changed.

Since:
  4.4
Author:
  Eike Stepper
No Implement
  This interface is not intended to be implemented by clients.
No Extend
  This interface is not intended to be extended by clients.

## Method Summary

### Methods inherited from interface org.eclipse.net4j.util.options.IOptionsEvent

`getSource`